Functions
libwps::Debug Namespace Reference

## Functions
bool | dumpFile (librevenge::RVNGBinaryData &, char const *)
std::string | flattenFileName (std::string const &name)

## Function Documentation

## ◆ dumpFile()

bool libwps::Debug::dumpFile | ( | librevenge::RVNGBinaryData & | ,
|  | char const * |
| ) |  |
| inline

Referenced by WPS8Parser::createOLEStructures(), WPS4Parser::createOLEStructures(), WPSOLEParser::parse(), WPS8Graph::readBDR(), WPS4Graph::readObject(), WPS8Graph::readPICT(), WPSOLE1Parser::readPicture(), LotusGraph::readPictureData(), and LotusGraph::sendZone().

## ◆ flattenFileName()

std::string libwps::Debug::flattenFileName | ( | std::string const & | name | ) |
| inline

Referenced by WPS8Parser::readSPELLING().